<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on a picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[ankle]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU8m.jpg</image>
			<audio>data/templates/audio/wordlist/ankle.mp3</audio>
		</group>
		<group>
			<word><![CDATA[arm]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU8l.jpg</image>
			<audio>data/templates/audio/wordlist/arm.mp3</audio>
		</group>
		<group>
			<word><![CDATA[back]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU8e.jpg</image>
			<audio>data/templates/audio/wordlist/back.mp3</audio>
		</group>
		<group>
			<word><![CDATA[finger]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU8o.jpg</image>
			<audio>data/templates/audio/wordlist/finger.mp3</audio>
		</group>
		<group>
			<word><![CDATA[foot]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU8f.jpg</image>
			<audio>data/templates/audio/wordlist/foot.mp3</audio>
		</group>
		<group>
			<word><![CDATA[feet]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU8p.jpg</image>
			<audio>data/templates/audio/wordlist/feet.mp3</audio>
		</group>
		<group>
			<word><![CDATA[hand]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU8n.jpg</image>
			<audio>data/templates/audio/wordlist/hand.mp3</audio>
		</group>
		<group>
			<word><![CDATA[knee]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU8g.jpg</image>
			<audio>data/templates/audio/wordlist/knee.mp3</audio>
		</group>
		<group>
			<word><![CDATA[leg]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU8h.jpg</image>
			<audio>data/templates/audio/wordlist/leg.mp3</audio>
		</group>
		<group>
			<word><![CDATA[neck]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU8i.jpg</image>
			<audio>data/templates/audio/wordlist/neck.mp3</audio>
		</group>
		<group>
			<word><![CDATA[shoulder]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU8j.jpg</image>
			<audio>data/templates/audio/wordlist/shoulder.mp3</audio>
		</group>
		<group>
			<word><![CDATA[wrist]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU8k.jpg</image>
			<audio>data/templates/audio/wordlist/wrist.mp3</audio>
		</group>
		<group>
			<word><![CDATA[He broke his arm.]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU8a.jpg</image>
			<audio>data/templates/audio/wordlist/hebrokehisarm.mp3</audio>
		</group>
		<group>
			<word><![CDATA[She burned her hand.]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU8b.jpg</image>
			<audio>data/templates/audio/wordlist/sheburnedherhand.mp3</audio>
		</group>
		<group>
			<word><![CDATA[I cut my finger.]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU8c.jpg</image>
			<audio>data/templates/audio/wordlist/icutmyfinger.mp3</audio>
		</group>
		<group>
			<word><![CDATA[She hurt her ankle.]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU8d.jpg</image>
			<audio>data/templates/audio/wordlist/shehurtherankle.mp3</audio>
		</group>	
	</groups>
</exercise>
